CREATE TABLE [MIG_FOLDER_SEQ_INFO]
(
	[ZZ_ID] [int] NOT NULL,
	[FOLDER_KEY] [varchar](40) NOT NULL,
	[REVISION] [varchar](6) NOT NULL,
	[PREV_REVISION] [varchar](6) NOT NULL,
	[STATUS] [smallint] NOT NULL,
	[ZZ_SYSTIME] [varchar](15) NOT NULL,
	[I_SEQUENCE] [int] NOT NULL DEFAULT(0),
	[IS_LATEST] [int] NOT NULL DEFAULT(0),
 CONSTRAINT [PK_MIG_FOLDER_SEQ_INFO_IDX] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
